Bug 607184 - gnome-terminal eats ctrl+] key combination
gnome-terminal eats ctrl+] key combination
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-23 09:17 EDT by cernym
Modified: 2010-06-28 11:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 11:45:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description cernym 2010-06-23 09:17:48 EDT
Description of problem:
When I use telnet from gnome-terminal, I cannot suspend telnet using key combination ctrl+]

Version-Release number of selected component (if applicable):
Terminal GNOME 2.26.3.1

How reproducible:
telnet somewhere

Steps to Reproduce:
1.
2.
3.
  
Actual results:
nothing

Expected results:
show "telnet>" prompt

Additional info:
Comment 1 Bug Zapper 2010-06-28 11:45:33 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.